import http from '@/utils/http'

/**
 * 查询门禁设备
 */
export function find(id) {
  return http.get('/device/' + id)
}

export function reconnect(id) {
  return http.post('/device/reconnect/' + id)
}

/**
 * 删除门禁设备
 */
export function remove(ids) {
  return http.post('/device/delete', { 'id[]': ids })
}

/**
 * 保存门禁设备
 */
export function save(params) {
  return http.post('/device', params)
}

